RHEL 5:xen (RHSA-2012:1236)

high Nessus Plugin ID 61793
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Red Hat 主機缺少一個或多個安全性更新。

描述

現已提供適用於 Red Hat Enterprise Linux 5 的更新版 xen 套件,可修正一個安全性問題。

Red Hat 安全性回應團隊已將此更新評等為具有重要安全性影響。可從〈參照〉一節的 CVE 連結中取得常見弱點評分系統 (CVSS) 的基本分數,其中包含有關嚴重性評等的詳細資訊。

xen 套件內含管理工具和 xend 服務,可用來管理 Red Hat Enterprise Linux 上的虛擬化 kernel-xen 核心。

當模擬特定字元裝置時,在 QEMU 處理 VT100 終端逸出序列的方式中發現一個瑕疵。具有寫入字元裝置 (使用虛擬主控台後端在主機上模擬) 權限的來賓使用者可利用此瑕疵,造成該主機上的 qemu 處理程序損毀,或可能提升其在該主機上的權限。(CVE-2012-3515)

此瑕疵不會影響 Red Hat Enterprise Linux 5 中 Xen hypervisor 實作的預設使用。此問題只影響具有使用虛擬主控台 (vc) 後端之序列或平行裝置的完全虛擬化來賓。根據預設,虛擬主控台後端並非用於此類裝置;只有已明確設定為以此方式使用裝置的來賓才會受影響。

Red Hat 要感謝 Xen 專案報告此問題。

建議所有 xen 使用者皆升級至這些更新版套件,其可更正此問題。安裝更新版套件之後,所有完全虛擬化來賓都必須重新啟動,此更新才會生效。

解決方案

更新受影響的套件。

另請參閱

https://access.redhat.com/errata/RHSA-2012:1236

https://access.redhat.com/security/cve/cve-2012-3515

Plugin 詳細資訊

嚴重性: High

ID: 61793

檔案名稱: redhat-RHSA-2012-1236.nasl

版本: 1.19

類型: local

代理程式: unix

已發布: 2012/9/6

已更新: 2021/1/14

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 6

CVSS v2

風險因素: High

基本分數: 7.2

時間分數: 6.3

媒介: AV:L/AC:L/Au:N/C:C/I:C/A:C

時間媒介: E:ND/RL:OF/RC:C

弱點資訊

CPE: p-cpe:/a:redhat:enterprise_linux:xen, p-cpe:/a:redhat:enterprise_linux:xen-debuginfo, p-cpe:/a:redhat:enterprise_linux:xen-devel, p-cpe:/a:redhat:enterprise_linux:xen-libs, cpe:/o:redhat:enterprise_linux:5

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2012/9/5

參考資訊

CVE: CVE-2012-3515

BID: 55413

RHSA: 2012:1236